package cn.hmsoft.weixin.entity.request.custom;

import cn.hmsoft.weixin.entity.request.custom.entity.Music;

public class MusicCustomRequestJson extends CustomRequestJson {

	private Music music;

	public MusicCustomRequestJson(Music music) {
		this.setMsgtype("music");
		this.music = music;

	}

	public Music getMusic() {
		return music;
	}

	public void setMusic(Music music) {
		this.music = music;
	}

}
